Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{0AFC7785-BC93-387C-B1E5-4F99CE0606AC}"
	ProjectSection(ProjectDependencies) = postProject
		{C5A83F33-1FD8-3D1B-A4D5-D8A90125E830} = {C5A83F33-1FD8-3D1B-A4D5-D8A90125E830}
		{7714E2F3-DFF7-315F-940E-94D8C2D560A0} = {7714E2F3-DFF7-315F-940E-94D8C2D560A0}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "ZERO_CHECK.vcxproj", "{C5A83F33-1FD8-3D1B-A4D5-D8A90125E830}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "output", "output.vcxproj", "{7714E2F3-DFF7-315F-940E-94D8C2D560A0}"
	ProjectSection(ProjectDependencies) = postProject
		{C5A83F33-1FD8-3D1B-A4D5-D8A90125E830} = {C5A83F33-1FD8-3D1B-A4D5-D8A90125E830}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
		MinSizeRel|Win32 = MinSizeRel|Win32
		RelWithDebInfo|Win32 = RelWithDebInfo|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0AFC7785-BC93-387C-B1E5-4F99CE0606AC}.Debug|Win32.ActiveCfg = Debug|Win32
		{0AFC7785-BC93-387C-B1E5-4F99CE0606AC}.Release|Win32.ActiveCfg = Release|Win32
		{0AFC7785-BC93-387C-B1E5-4F99CE0606AC}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{0AFC7785-BC93-387C-B1E5-4F99CE0606AC}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{C5A83F33-1FD8-3D1B-A4D5-D8A90125E830}.Debug|Win32.ActiveCfg = Debug|Win32
		{C5A83F33-1FD8-3D1B-A4D5-D8A90125E830}.Debug|Win32.Build.0 = Debug|Win32
		{C5A83F33-1FD8-3D1B-A4D5-D8A90125E830}.Release|Win32.ActiveCfg = Release|Win32
		{C5A83F33-1FD8-3D1B-A4D5-D8A90125E830}.Release|Win32.Build.0 = Release|Win32
		{C5A83F33-1FD8-3D1B-A4D5-D8A90125E830}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{C5A83F33-1FD8-3D1B-A4D5-D8A90125E830}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{C5A83F33-1FD8-3D1B-A4D5-D8A90125E830}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{C5A83F33-1FD8-3D1B-A4D5-D8A90125E830}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
		{7714E2F3-DFF7-315F-940E-94D8C2D560A0}.Debug|Win32.ActiveCfg = Debug|Win32
		{7714E2F3-DFF7-315F-940E-94D8C2D560A0}.Debug|Win32.Build.0 = Debug|Win32
		{7714E2F3-DFF7-315F-940E-94D8C2D560A0}.Release|Win32.ActiveCfg = Release|Win32
		{7714E2F3-DFF7-315F-940E-94D8C2D560A0}.Release|Win32.Build.0 = Release|Win32
		{7714E2F3-DFF7-315F-940E-94D8C2D560A0}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{7714E2F3-DFF7-315F-940E-94D8C2D560A0}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{7714E2F3-DFF7-315F-940E-94D8C2D560A0}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{7714E2F3-DFF7-315F-940E-94D8C2D560A0}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7596B265-B499-3C09-8106-2DCD05B77BEA}
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
